/*******************************************************************************
 *
 * Copyright (c) 2010-2011 Sonatype, Inc.
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors: 
 *
 *   
 *     
 *
 *******************************************************************************/ 

package org.hudsonci.gwt.icons.silk;

import com.google.gwt.resources.client.ClientBundle;
import com.google.gwt.resources.client.ImageResource;

/**
 * FamFamFam <a href="http://www.famfamfam.com/lab/icons/silk">Silk</a> icons.
 *
 * @author <a href="mailto:jason@planet57.com">Jason Dillon</a>
 * @since 2.1.0
 */
public interface SilkIcons
    extends ClientBundle
{
    // FIXME: GWT does not appear to compile-out unused images, so for now comment out icon methods until used.

    //ImageResource accept();
    ImageResource add();
    //ImageResource anchor();
    //ImageResource application();
    //ImageResource application_add();
    //ImageResource application_cascade();
    //ImageResource application_delete();
    //ImageResource application_double();
    //ImageResource application_edit();
    //ImageResource application_error();
    //ImageResource application_form();
    //ImageResource application_form_add();
    //ImageResource application_form_delete();
    //ImageResource application_form_edit();
    //ImageResource application_form_magnify();
    //ImageResource application_get();
    //ImageResource application_go();
    //ImageResource application_home();
    //ImageResource application_key();
    //ImageResource application_lightning();
    //ImageResource application_link();
    //ImageResource application_osx();
    //ImageResource application_osx_terminal();
    //ImageResource application_put();
    //ImageResource application_side_boxes();
    //ImageResource application_side_contract();
    //ImageResource application_side_expand();
    //ImageResource application_side_list();
    //ImageResource application_side_tree();
    //ImageResource application_split();
    //ImageResource application_tile_horizontal();
    //ImageResource application_tile_vertical();
    //ImageResource application_view_columns();
    //ImageResource application_view_detail();
    //ImageResource application_view_gallery();
    //ImageResource application_view_icons();
    //ImageResource application_view_list();
    //ImageResource application_view_tile();
    //ImageResource application_xp();
    //ImageResource application_xp_terminal();
    //ImageResource arrow_branch();
    //ImageResource arrow_divide();
    //ImageResource arrow_down();
    //ImageResource arrow_in();
    //ImageResource arrow_inout();
    //ImageResource arrow_join();
    //ImageResource arrow_left();
    //ImageResource arrow_merge();
    //ImageResource arrow_out();
    //ImageResource arrow_redo();
    ImageResource arrow_refresh();
    //ImageResource arrow_refresh_small();
    //ImageResource arrow_right();
    //ImageResource arrow_rotate_anticlockwise();
    //ImageResource arrow_rotate_clockwise();
    //ImageResource arrow_switch();
    //ImageResource arrow_turn_left();
    //ImageResource arrow_turn_right();
    //ImageResource arrow_undo();
    //ImageResource arrow_up();
    //ImageResource asterisk_orange();
    //ImageResource asterisk_yellow();
    //ImageResource attach();
    //ImageResource award_star_add();
    //ImageResource award_star_bronze_1();
    //ImageResource award_star_bronze_2();
    //ImageResource award_star_bronze_3();
    //ImageResource award_star_delete();
    //ImageResource award_star_gold_1();
    //ImageResource award_star_gold_2();
    //ImageResource award_star_gold_3();
    //ImageResource award_star_silver_1();
    //ImageResource award_star_silver_2();
    //ImageResource award_star_silver_3();
    //ImageResource basket();
    //ImageResource basket_add();
    //ImageResource basket_delete();
    //ImageResource basket_edit();
    //ImageResource basket_error();
    //ImageResource basket_go();
    //ImageResource basket_put();
    //ImageResource basket_remove();
    //ImageResource bell();
    //ImageResource bell_add();
    //ImageResource bell_delete();
    //ImageResource bell_error();
    //ImageResource bell_go();
    //ImageResource bell_link();
    //ImageResource bin();
    //ImageResource bin_closed();
    //ImageResource bin_empty();
    //ImageResource bomb();
    //ImageResource book();
    //ImageResource book_add();
    //ImageResource book_addresses();
    //ImageResource book_delete();
    //ImageResource book_edit();
    //ImageResource book_error();
    //ImageResource book_go();
    //ImageResource book_key();
    //ImageResource book_link();
    //ImageResource book_next();
    //ImageResource book_open();
    //ImageResource book_previous();
    //ImageResource box();
    //ImageResource brick();
    //ImageResource brick_add();
    //ImageResource brick_delete();
    //ImageResource brick_edit();
    //ImageResource brick_error();
    //ImageResource brick_go();
    //ImageResource brick_link();
    //ImageResource bricks();
    //ImageResource briefcase();
    //ImageResource bug();
    //ImageResource bug_add();
    //ImageResource bug_delete();
    //ImageResource bug_edit();
    //ImageResource bug_error();
    //ImageResource bug_go();
    //ImageResource bug_link();
    //ImageResource building();
    //ImageResource building_add();
    //ImageResource building_delete();
    //ImageResource building_edit();
    //ImageResource building_error();
    //ImageResource building_go();
    //ImageResource building_key();
    //ImageResource building_link();
    //ImageResource bullet_add();
    //ImageResource bullet_arrow_bottom();
    //ImageResource bullet_arrow_down();
    //ImageResource bullet_arrow_top();
    //ImageResource bullet_arrow_up();
    //ImageResource bullet_black();
    //ImageResource bullet_blue();
    //ImageResource bullet_delete();
    //ImageResource bullet_disk();
    //ImageResource bullet_error();
    //ImageResource bullet_feed();
    //ImageResource bullet_go();
    //ImageResource bullet_green();
    //ImageResource bullet_key();
    //ImageResource bullet_orange();
    //ImageResource bullet_picture();
    //ImageResource bullet_pink();
    //ImageResource bullet_purple();
    //ImageResource bullet_red();
    //ImageResource bullet_star();
    //ImageResource bullet_toggle_minus();
    //ImageResource bullet_toggle_plus();
    //ImageResource bullet_white();
    //ImageResource bullet_wrench();
    //ImageResource bullet_yellow();
    //ImageResource cake();
    //ImageResource calculator();
    //ImageResource calculator_add();
    //ImageResource calculator_delete();
    //ImageResource calculator_edit();
    //ImageResource calculator_error();
    //ImageResource calculator_link();
    //ImageResource calendar();
    //ImageResource calendar_add();
    //ImageResource calendar_delete();
    //ImageResource calendar_edit();
    //ImageResource calendar_link();
    //ImageResource calendar_view_day();
    //ImageResource calendar_view_month();
    //ImageResource calendar_view_week();
    //ImageResource camera();
    //ImageResource camera_add();
    //ImageResource camera_delete();
    //ImageResource camera_edit();
    //ImageResource camera_error();
    //ImageResource camera_go();
    //ImageResource camera_link();
    //ImageResource camera_small();
    //ImageResource cancel();
    //ImageResource car();
    //ImageResource car_add();
    //ImageResource car_delete();
    //ImageResource cart();
    //ImageResource cart_add();
    //ImageResource cart_delete();
    //ImageResource cart_edit();
    //ImageResource cart_error();
    //ImageResource cart_go();
    //ImageResource cart_put();
    //ImageResource cart_remove();
    //ImageResource cd();
    //ImageResource cd_add();
    //ImageResource cd_burn();
    //ImageResource cd_delete();
    //ImageResource cd_edit();
    //ImageResource cd_eject();
    //ImageResource cd_go();
    //ImageResource chart_bar();
    //ImageResource chart_bar_add();
    //ImageResource chart_bar_delete();
    //ImageResource chart_bar_edit();
    //ImageResource chart_bar_error();
    //ImageResource chart_bar_link();
    //ImageResource chart_curve();
    //ImageResource chart_curve_add();
    //ImageResource chart_curve_delete();
    //ImageResource chart_curve_edit();
    //ImageResource chart_curve_error();
    //ImageResource chart_curve_go();
    //ImageResource chart_curve_link();
    //ImageResource chart_line();
    //ImageResource chart_line_add();
    //ImageResource chart_line_delete();
    //ImageResource chart_line_edit();
    //ImageResource chart_line_error();
    //ImageResource chart_line_link();
    //ImageResource chart_organisation();
    //ImageResource chart_organisation_add();
    //ImageResource chart_organisation_delete();
    //ImageResource chart_pie();
    //ImageResource chart_pie_add();
    //ImageResource chart_pie_delete();
    //ImageResource chart_pie_edit();
    //ImageResource chart_pie_error();
    //ImageResource chart_pie_link();
    //ImageResource clock();
    //ImageResource clock_add();
    //ImageResource clock_delete();
    //ImageResource clock_edit();
    //ImageResource clock_error();
    //ImageResource clock_go();
    //ImageResource clock_link();
    //ImageResource clock_pause();
    //ImageResource clock_play();
    //ImageResource clock_red();
    //ImageResource clock_stop();
    //ImageResource cog();
    //ImageResource cog_add();
    //ImageResource cog_delete();
    //ImageResource cog_edit();
    //ImageResource cog_error();
    //ImageResource cog_go();
    //ImageResource coins();
    //ImageResource coins_add();
    //ImageResource coins_delete();
    //ImageResource color_swatch();
    //ImageResource color_wheel();
    //ImageResource comment();
    //ImageResource comment_add();
    //ImageResource comment_delete();
    //ImageResource comment_edit();
    //ImageResource comments();
    //ImageResource comments_add();
    //ImageResource comments_delete();
    //ImageResource compress();
    //ImageResource computer();
    //ImageResource computer_add();
    //ImageResource computer_delete();
    //ImageResource computer_edit();
    //ImageResource computer_error();
    //ImageResource computer_go();
    //ImageResource computer_key();
    //ImageResource computer_link();
    //ImageResource connect();
    //ImageResource contrast();
    //ImageResource contrast_decrease();
    //ImageResource contrast_high();
    //ImageResource contrast_increase();
    //ImageResource contrast_low();
    //ImageResource control_eject();
    //ImageResource control_eject_blue();
    //ImageResource control_end();
    //ImageResource control_end_blue();
    //ImageResource control_equalizer();
    //ImageResource control_equalizer_blue();
    //ImageResource control_fastforward();
    //ImageResource control_fastforward_blue();
    //ImageResource control_pause();
    //ImageResource control_pause_blue();
    //ImageResource control_play();
    //ImageResource control_play_blue();
    //ImageResource control_repeat();
    //ImageResource control_repeat_blue();
    //ImageResource control_rewind();
    //ImageResource control_rewind_blue();
    //ImageResource control_start();
    //ImageResource control_start_blue();
    //ImageResource control_stop();
    //ImageResource control_stop_blue();
    //ImageResource controller();
    //ImageResource controller_add();
    //ImageResource controller_delete();
    //ImageResource controller_error();
    //ImageResource creditcards();
    //ImageResource cross();
    //ImageResource css();
    //ImageResource css_add();
    //ImageResource css_delete();
    //ImageResource css_go();
    //ImageResource css_valid();
    //ImageResource cup();
    //ImageResource cup_add();
    //ImageResource cup_delete();
    //ImageResource cup_edit();
    //ImageResource cup_error();
    //ImageResource cup_go();
    //ImageResource cup_key();
    //ImageResource cup_link();
    //ImageResource cursor();
    //ImageResource cut();
    //ImageResource cut_red();
    //ImageResource database();
    //ImageResource database_add();
    //ImageResource database_connect();
    //ImageResource database_delete();
    //ImageResource database_edit();
    //ImageResource database_error();
    //ImageResource database_gear();
    //ImageResource database_go();
    //ImageResource database_key();
    //ImageResource database_lightning();
    //ImageResource database_link();
    //ImageResource database_refresh();
    //ImageResource database_save();
    //ImageResource database_table();
    //ImageResource date();
    //ImageResource date_add();
    //ImageResource date_delete();
    //ImageResource date_edit();
    //ImageResource date_error();
    //ImageResource date_go();
    //ImageResource date_link();
    //ImageResource date_magnify();
    //ImageResource date_next();
    //ImageResource date_previous();
    ImageResource delete();
    //ImageResource disconnect();
    //ImageResource disk();
    //ImageResource disk_multiple();
    //ImageResource door();
    //ImageResource door_in();
    //ImageResource door_open();
    //ImageResource door_out();
    //ImageResource drink();
    //ImageResource drink_empty();
    //ImageResource drive();
    //ImageResource drive_add();
    //ImageResource drive_burn();
    //ImageResource drive_cd();
    //ImageResource drive_cd_empty();
    //ImageResource drive_delete();
    //ImageResource drive_disk();
    //ImageResource drive_edit();
    //ImageResource drive_error();
    //ImageResource drive_go();
    //ImageResource drive_key();
    //ImageResource drive_link();
    //ImageResource drive_magnify();
    //ImageResource drive_network();
    //ImageResource drive_rename();
    //ImageResource drive_user();
    //ImageResource drive_web();
    //ImageResource dvd();
    //ImageResource dvd_add();
    //ImageResource dvd_delete();
    //ImageResource dvd_edit();
    //ImageResource dvd_error();
    //ImageResource dvd_go();
    //ImageResource dvd_key();
    //ImageResource dvd_link();
    //ImageResource email();
    //ImageResource email_add();
    //ImageResource email_attach();
    //ImageResource email_delete();
    //ImageResource email_edit();
    //ImageResource email_error();
    //ImageResource email_go();
    //ImageResource email_link();
    //ImageResource email_open();
    //ImageResource email_open_image();
    //ImageResource emoticon_evilgrin();
    //ImageResource emoticon_grin();
    //ImageResource emoticon_happy();
    //ImageResource emoticon_smile();
    //ImageResource emoticon_surprised();
    //ImageResource emoticon_tongue();
    //ImageResource emoticon_unhappy();
    //ImageResource emoticon_waii();
    //ImageResource emoticon_wink();
    //ImageResource error();
    //ImageResource error_add();
    //ImageResource error_delete();
    //ImageResource error_go();
    //ImageResource exclamation();
    //ImageResource eye();
    //ImageResource feed();
    //ImageResource feed_add();
    //ImageResource feed_delete();
    //ImageResource feed_disk();
    //ImageResource feed_edit();
    //ImageResource feed_error();
    //ImageResource feed_go();
    //ImageResource feed_key();
    //ImageResource feed_link();
    //ImageResource feed_magnify();
    //ImageResource female();
    //ImageResource film();
    //ImageResource film_add();
    //ImageResource film_delete();
    //ImageResource film_edit();
    //ImageResource film_error();
    //ImageResource film_go();
    //ImageResource film_key();
    //ImageResource film_link();
    //ImageResource film_save();
    //ImageResource find();
    //ImageResource flag_blue();
    //ImageResource flag_green();
    //ImageResource flag_orange();
    //ImageResource flag_pink();
    //ImageResource flag_purple();
    //ImageResource flag_red();
    //ImageResource flag_yellow();
    //ImageResource folder();
    //ImageResource folder_add();
    //ImageResource folder_bell();
    //ImageResource folder_brick();
    //ImageResource folder_bug();
    //ImageResource folder_camera();
    //ImageResource folder_database();
    //ImageResource folder_delete();
    //ImageResource folder_edit();
    //ImageResource folder_error();
    //ImageResource folder_explore();
    //ImageResource folder_feed();
    //ImageResource folder_find();
    //ImageResource folder_go();
    //ImageResource folder_heart();
    //ImageResource folder_image();
    //ImageResource folder_key();
    //ImageResource folder_lightbulb();
    //ImageResource folder_link();
    //ImageResource folder_magnify();
    //ImageResource folder_page();
    //ImageResource folder_page_white();
    //ImageResource folder_palette();
    //ImageResource folder_picture();
    //ImageResource folder_star();
    //ImageResource folder_table();
    //ImageResource folder_user();
    //ImageResource folder_wrench();
    //ImageResource font();
    //ImageResource font_add();
    //ImageResource font_delete();
    //ImageResource font_go();
    //ImageResource group();
    //ImageResource group_add();
    //ImageResource group_delete();
    //ImageResource group_edit();
    //ImageResource group_error();
    //ImageResource group_gear();
    //ImageResource group_go();
    //ImageResource group_key();
    //ImageResource group_link();
    //ImageResource heart();
    //ImageResource heart_add();
    //ImageResource heart_delete();
    //ImageResource help();
    //ImageResource hourglass();
    //ImageResource hourglass_add();
    //ImageResource hourglass_delete();
    //ImageResource hourglass_go();
    //ImageResource hourglass_link();
    //ImageResource house();
    //ImageResource house_go();
    //ImageResource house_link();
    //ImageResource html();
    //ImageResource html_add();
    //ImageResource html_delete();
    //ImageResource html_go();
    //ImageResource html_valid();
    //ImageResource image();
    //ImageResource image_add();
    //ImageResource image_delete();
    //ImageResource image_edit();
    //ImageResource image_link();
    //ImageResource images();
    //ImageResource information();
    //ImageResource ipod();
    //ImageResource ipod_cast();
    //ImageResource ipod_cast_add();
    //ImageResource ipod_cast_delete();
    //ImageResource ipod_sound();
    //ImageResource joystick();
    //ImageResource joystick_add();
    //ImageResource joystick_delete();
    //ImageResource joystick_error();
    //ImageResource key();
    //ImageResource key_add();
    //ImageResource key_delete();
    //ImageResource key_go();
    //ImageResource keyboard();
    //ImageResource keyboard_add();
    //ImageResource keyboard_delete();
    //ImageResource keyboard_magnify();
    //ImageResource layers();
    //ImageResource layout();
    //ImageResource layout_add();
    //ImageResource layout_content();
    //ImageResource layout_delete();
    //ImageResource layout_edit();
    //ImageResource layout_error();
    //ImageResource layout_header();
    //ImageResource layout_link();
    //ImageResource layout_sidebar();
    //ImageResource lightbulb();
    //ImageResource lightbulb_add();
    //ImageResource lightbulb_delete();
    //ImageResource lightbulb_off();
    //ImageResource lightning();
    //ImageResource lightning_add();
    //ImageResource lightning_delete();
    //ImageResource lightning_go();
    //ImageResource link();
    //ImageResource link_add();
    //ImageResource link_break();
    //ImageResource link_delete();
    //ImageResource link_edit();
    //ImageResource link_error();
    //ImageResource link_go();
    //ImageResource lock();
    //ImageResource lock_add();
    //ImageResource lock_break();
    //ImageResource lock_delete();
    //ImageResource lock_edit();
    //ImageResource lock_go();
    //ImageResource lock_open();
    //ImageResource lorry();
    //ImageResource lorry_add();
    //ImageResource lorry_delete();
    //ImageResource lorry_error();
    //ImageResource lorry_flatbed();
    //ImageResource lorry_go();
    //ImageResource lorry_link();
    //ImageResource magifier_zoom_out();
    //ImageResource magnifier();
    //ImageResource magnifier_zoom_in();
    //ImageResource male();
    //ImageResource map();
    //ImageResource map_add();
    //ImageResource map_delete();
    //ImageResource map_edit();
    //ImageResource map_go();
    //ImageResource map_magnify();
    //ImageResource medal_bronze_1();
    //ImageResource medal_bronze_2();
    //ImageResource medal_bronze_3();
    //ImageResource medal_bronze_add();
    //ImageResource medal_bronze_delete();
    //ImageResource medal_gold_1();
    //ImageResource medal_gold_2();
    //ImageResource medal_gold_3();
    //ImageResource medal_gold_add();
    //ImageResource medal_gold_delete();
    //ImageResource medal_silver_1();
    //ImageResource medal_silver_2();
    //ImageResource medal_silver_3();
    //ImageResource medal_silver_add();
    //ImageResource medal_silver_delete();
    //ImageResource money();
    //ImageResource money_add();
    //ImageResource money_delete();
    //ImageResource money_dollar();
    //ImageResource money_euro();
    //ImageResource money_pound();
    //ImageResource money_yen();
    //ImageResource monitor();
    //ImageResource monitor_add();
    //ImageResource monitor_delete();
    //ImageResource monitor_edit();
    //ImageResource monitor_error();
    //ImageResource monitor_go();
    //ImageResource monitor_lightning();
    //ImageResource monitor_link();
    //ImageResource mouse();
    //ImageResource mouse_add();
    //ImageResource mouse_delete();
    //ImageResource mouse_error();
    //ImageResource music();
    //@Source("new.png")
    //ImageResource new_icon();
    //ImageResource newspaper();
    //ImageResource newspaper_add();
    //ImageResource newspaper_delete();
    //ImageResource newspaper_go();
    //ImageResource newspaper_link();
    //ImageResource note();
    //ImageResource note_add();
    //ImageResource note_delete();
    //ImageResource note_edit();
    //ImageResource note_error();
    //ImageResource note_go();
    //ImageResource overlays();
    //@Source("package.png")
    //ImageResource package_icon();
    //ImageResource package_add();
    //ImageResource package_delete();
    //ImageResource package_go();
    //ImageResource package_green();
    //ImageResource package_link();
    //ImageResource page();
    //ImageResource page_add();
    //ImageResource page_attach();
    //ImageResource page_code();
    //ImageResource page_copy();
    //ImageResource page_delete();
    //ImageResource page_edit();
    //ImageResource page_error();
    //ImageResource page_excel();
    //ImageResource page_find();
    //ImageResource page_gear();
    //ImageResource page_go();
    //ImageResource page_green();
    //ImageResource page_key();
    //ImageResource page_lightning();
    //ImageResource page_link();
    //ImageResource page_paintbrush();
    //ImageResource page_paste();
    //ImageResource page_red();
    //ImageResource page_refresh();
    //ImageResource page_save();
    ImageResource page_white();
    //ImageResource page_white_acrobat();
    //ImageResource page_white_actionscript();
    ImageResource page_white_add();
    //ImageResource page_white_c();
    //ImageResource page_white_camera();
    //ImageResource page_white_cd();
    //ImageResource page_white_code();
    //ImageResource page_white_code_red();
    //ImageResource page_white_coldfusion();
    //ImageResource page_white_compressed();
    //ImageResource page_white_copy();
    //ImageResource page_white_cplusplus();
    //ImageResource page_white_csharp();
    //ImageResource page_white_cup();
    //ImageResource page_white_database();
    //ImageResource page_white_delete();
    //ImageResource page_white_dvd();
    ImageResource page_white_edit();
    //ImageResource page_white_error();
    //ImageResource page_white_excel();
    //ImageResource page_white_find();
    //ImageResource page_white_flash();
    //ImageResource page_white_freehand();
    //ImageResource page_white_gear();
    //ImageResource page_white_get();
    //ImageResource page_white_go();
    //ImageResource page_white_h();
    //ImageResource page_white_horizontal();
    //ImageResource page_white_key();
    //ImageResource page_white_lightning();
    //ImageResource page_white_link();
    //ImageResource page_white_magnify();
    //ImageResource page_white_medal();
    //ImageResource page_white_office();
    //ImageResource page_white_paint();
    //ImageResource page_white_paintbrush();
    //ImageResource page_white_paste();
    //ImageResource page_white_php();
    //ImageResource page_white_picture();
    //ImageResource page_white_powerpoint();
    //ImageResource page_white_put();
    //ImageResource page_white_ruby();
    //ImageResource page_white_stack();
    //ImageResource page_white_star();
    //ImageResource page_white_swoosh();
    //ImageResource page_white_text();
    //ImageResource page_white_text_width();
    //ImageResource page_white_tux();
    //ImageResource page_white_vector();
    //ImageResource page_white_visualstudio();
    //ImageResource page_white_width();
    //ImageResource page_white_word();
    //ImageResource page_white_world();
    //ImageResource page_white_wrench();
    //ImageResource page_white_zip();
    //ImageResource page_word();
    //ImageResource page_world();
    //ImageResource paintbrush();
    //ImageResource paintcan();
    //ImageResource palette();
    //ImageResource paste_plain();
    //ImageResource paste_word();
    //ImageResource pencil();
    //ImageResource pencil_add();
    //ImageResource pencil_delete();
    //ImageResource pencil_go();
    //ImageResource phone();
    //ImageResource phone_add();
    //ImageResource phone_delete();
    //ImageResource phone_sound();
    //ImageResource photo();
    //ImageResource photo_add();
    //ImageResource photo_delete();
    //ImageResource photo_link();
    //ImageResource photos();
    //ImageResource picture();
    //ImageResource picture_add();
    //ImageResource picture_delete();
    //ImageResource picture_edit();
    //ImageResource picture_empty();
    //ImageResource picture_error();
    //ImageResource picture_go();
    //ImageResource picture_key();
    //ImageResource picture_link();
    //ImageResource picture_save();
    //ImageResource pictures();
    //ImageResource pilcrow();
    //ImageResource pill();
    //ImageResource pill_add();
    //ImageResource pill_delete();
    //ImageResource pill_go();
    //ImageResource plugin();
    //ImageResource plugin_add();
    //ImageResource plugin_delete();
    //ImageResource plugin_disabled();
    //ImageResource plugin_edit();
    //ImageResource plugin_error();
    //ImageResource plugin_go();
    //ImageResource plugin_link();
    //ImageResource printer();
    //ImageResource printer_add();
    //ImageResource printer_delete();
    //ImageResource printer_empty();
    //ImageResource printer_error();
    //ImageResource rainbow();
    //ImageResource report();
    //ImageResource report_add();
    //ImageResource report_delete();
    //ImageResource report_disk();
    //ImageResource report_edit();
    //ImageResource report_go();
    //ImageResource report_key();
    //ImageResource report_link();
    //ImageResource report_magnify();
    //ImageResource report_picture();
    //ImageResource report_user();
    //ImageResource report_word();
    //ImageResource resultset_first();
    //ImageResource resultset_last();
    //ImageResource resultset_next();
    //ImageResource resultset_previous();
    //ImageResource rosette();
    //ImageResource rss();
    //ImageResource rss_add();
    //ImageResource rss_delete();
    //ImageResource rss_go();
    //ImageResource rss_valid();
    //ImageResource ruby();
    //ImageResource ruby_add();
    //ImageResource ruby_delete();
    //ImageResource ruby_gear();
    //ImageResource ruby_get();
    //ImageResource ruby_go();
    //ImageResource ruby_key();
    //ImageResource ruby_link();
    //ImageResource ruby_put();
    //ImageResource script();
    //ImageResource script_add();
    //ImageResource script_code();
    //ImageResource script_code_red();
    //ImageResource script_delete();
    //ImageResource script_edit();
    //ImageResource script_error();
    //ImageResource script_gear();
    //ImageResource script_go();
    //ImageResource script_key();
    //ImageResource script_lightning();
    //ImageResource script_link();
    //ImageResource script_palette();
    //ImageResource script_save();
    //ImageResource server();
    //ImageResource server_add();
    //ImageResource server_chart();
    //ImageResource server_compressed();
    //ImageResource server_connect();
    //ImageResource server_database();
    //ImageResource server_delete();
    //ImageResource server_edit();
    //ImageResource server_error();
    //ImageResource server_go();
    //ImageResource server_key();
    //ImageResource server_lightning();
    //ImageResource server_link();
    //ImageResource server_uncompressed();
    //ImageResource shading();
    //ImageResource shape_align_bottom();
    //ImageResource shape_align_center();
    //ImageResource shape_align_left();
    //ImageResource shape_align_middle();
    //ImageResource shape_align_right();
    //ImageResource shape_align_top();
    //ImageResource shape_flip_horizontal();
    //ImageResource shape_flip_vertical();
    //ImageResource shape_group();
    //ImageResource shape_handles();
    //ImageResource shape_move_back();
    //ImageResource shape_move_backwards();
    //ImageResource shape_move_forwards();
    //ImageResource shape_move_front();
    //ImageResource shape_rotate_anticlockwise();
    //ImageResource shape_rotate_clockwise();
    //ImageResource shape_square();
    //ImageResource shape_square_add();
    //ImageResource shape_square_delete();
    //ImageResource shape_square_edit();
    //ImageResource shape_square_error();
    //ImageResource shape_square_go();
    //ImageResource shape_square_key();
    //ImageResource shape_square_link();
    //ImageResource shape_ungroup();
    //ImageResource shield();
    //ImageResource shield_add();
    //ImageResource shield_delete();
    //ImageResource shield_go();
    //ImageResource sitemap();
    //ImageResource sitemap_color();
    //ImageResource sound();
    //ImageResource sound_add();
    //ImageResource sound_delete();
    //ImageResource sound_low();
    //ImageResource sound_mute();
    //ImageResource sound_none();
    //ImageResource spellcheck();
    //ImageResource sport_8ball();
    //ImageResource sport_basketball();
    //ImageResource sport_football();
    //ImageResource sport_golf();
    //ImageResource sport_raquet();
    //ImageResource sport_shuttlecock();
    //ImageResource sport_soccer();
    //ImageResource sport_tennis();
    //ImageResource star();
    //ImageResource status_away();
    //ImageResource status_busy();
    //ImageResource status_offline();
    //ImageResource status_online();
    //ImageResource stop();
    //ImageResource style();
    //ImageResource style_add();
    //ImageResource style_delete();
    //ImageResource style_edit();
    //ImageResource style_go();
    //ImageResource sum();
    //ImageResource tab();
    //ImageResource tab_add();
    //ImageResource tab_delete();
    //ImageResource tab_edit();
    //ImageResource tab_go();
    //ImageResource table();
    //ImageResource table_add();
    //ImageResource table_delete();
    //ImageResource table_edit();
    //ImageResource table_error();
    //ImageResource table_gear();
    //ImageResource table_go();
    //ImageResource table_key();
    //ImageResource table_lightning();
    //ImageResource table_link();
    //ImageResource table_multiple();
    //ImageResource table_refresh();
    //ImageResource table_relationship();
    //ImageResource table_row_delete();
    //ImageResource table_row_insert();
    //ImageResource table_save();
    //ImageResource table_sort();
    //ImageResource tag();
    //ImageResource tag_blue();
    //ImageResource tag_blue_add();
    //ImageResource tag_blue_delete();
    //ImageResource tag_blue_edit();
    //ImageResource tag_green();
    //ImageResource tag_orange();
    //ImageResource tag_pink();
    //ImageResource tag_purple();
    //ImageResource tag_red();
    //ImageResource tag_yellow();
    //ImageResource telephone();
    //ImageResource telephone_add();
    //ImageResource telephone_delete();
    //ImageResource telephone_edit();
    //ImageResource telephone_error();
    //ImageResource telephone_go();
    //ImageResource telephone_key();
    //ImageResource telephone_link();
    //ImageResource television();
    //ImageResource television_add();
    //ImageResource television_delete();
    //ImageResource text_align_center();
    //ImageResource text_align_justify();
    //ImageResource text_align_left();
    //ImageResource text_align_right();
    //ImageResource text_allcaps();
    //ImageResource text_bold();
    //ImageResource text_columns();
    //ImageResource text_dropcaps();
    //ImageResource text_heading_1();
    //ImageResource text_heading_2();
    //ImageResource text_heading_3();
    //ImageResource text_heading_4();
    //ImageResource text_heading_5();
    //ImageResource text_heading_6();
    //ImageResource text_horizontalrule();
    //ImageResource text_indent();
    //ImageResource text_indent_remove();
    //ImageResource text_italic();
    //ImageResource text_kerning();
    //ImageResource text_letter_omega();
    //ImageResource text_letterspacing();
    //ImageResource text_linespacing();
    //ImageResource text_list_bullets();
    //ImageResource text_list_numbers();
    //ImageResource text_lowercase();
    //ImageResource text_padding_bottom();
    //ImageResource text_padding_left();
    //ImageResource text_padding_right();
    //ImageResource text_padding_top();
    //ImageResource text_replace();
    //ImageResource text_signature();
    //ImageResource text_smallcaps();
    //ImageResource text_strikethrough();
    //ImageResource text_subscript();
    //ImageResource text_superscript();
    //ImageResource text_underline();
    //ImageResource text_uppercase();
    //ImageResource textfield();
    //ImageResource textfield_add();
    //ImageResource textfield_delete();
    //ImageResource textfield_key();
    //ImageResource textfield_rename();
    //ImageResource thumb_down();
    //ImageResource thumb_up();
    //ImageResource tick();
    //ImageResource time();
    //ImageResource time_add();
    //ImageResource time_delete();
    //ImageResource time_go();
    //ImageResource timeline_marker();
    //ImageResource transmit();
    //ImageResource transmit_add();
    //ImageResource transmit_blue();
    //ImageResource transmit_delete();
    //ImageResource transmit_edit();
    //ImageResource transmit_error();
    //ImageResource transmit_go();
    //ImageResource tux();
    //ImageResource user();
    //ImageResource user_add();
    //ImageResource user_comment();
    //ImageResource user_delete();
    //ImageResource user_edit();
    //ImageResource user_female();
    //ImageResource user_go();
    //ImageResource user_gray();
    //ImageResource user_green();
    //ImageResource user_orange();
    //ImageResource user_red();
    //ImageResource user_suit();
    //ImageResource vcard();
    //ImageResource vcard_add();
    //ImageResource vcard_delete();
    //ImageResource vcard_edit();
    //ImageResource vector();
    //ImageResource vector_add();
    //ImageResource vector_delete();
    //ImageResource wand();
    //ImageResource weather_clouds();
    //ImageResource weather_cloudy();
    //ImageResource weather_lightning();
    //ImageResource weather_rain();
    //ImageResource weather_snow();
    //ImageResource weather_sun();
    //ImageResource webcam();
    //ImageResource webcam_add();
    //ImageResource webcam_delete();
    //ImageResource webcam_error();
    //ImageResource world();
    //ImageResource world_add();
    //ImageResource world_delete();
    //ImageResource world_edit();
    //ImageResource world_go();
    //ImageResource world_link();
    //ImageResource wrench();
    //ImageResource wrench_orange();
    //ImageResource xhtml();
    //ImageResource xhtml_add();
    //ImageResource xhtml_delete();
    //ImageResource xhtml_go();
    //ImageResource xhtml_valid();
    //ImageResource zoom();
    //ImageResource zoom_in();
    //ImageResource zoom_out();
}
